org.eclipse.microprofile.openapi.tck

## Class Groups

- java.lang.Object
- - org.eclipse.microprofile.openapi.tck.Groups

    public class Groups
    extends Object

### Field Summary

Fields
`static String` `BEAN_VALIDATION`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### BEAN_VALIDATION

    public static final String BEAN_VALIDATION

See Also:
  Constant Field Values